
define t1                                                                                        
  set $i = 0                                                                                     
  while ($i < 50)                                                                            
   printf "%d %d %f\n", $i, secfilt[$i].stackBestOff, secfilt[$i].MpsfStk                                     
   set $i = $i + 1                                                                               
  end                                                                                            
end                                                                                              
                                                                                                 
define t2                                                                                        
  set $i = 0                                                                                     
  while ($i < Ncstack)                                                                           
   if (cstack[$i])                                                                               
     printf "%d %s\n", $i, cstack[$i]                                                            
   else                                                                                          
     printf "%d %s\n", $i, "NULL"                                                                
   end                                                                                           
   set $i = $i + 1                                                                               
  end                                                                                            
end                                                                                              
  
